# Generated by Django 2.0.5 on 2022-02-20 14:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0020_auto_20220220_1422'),
    ]

    operations = [
        migrations.RenameField(
            model_name='kickoffmeeting',
            old_name='agenda_topics_json',
            new_name='agenda_topics',
        ),
        migrations.RenameField(
            model_name='meetingtemplate',
            old_name='agenda_topics_json',
            new_name='agenda_topics',
        ),
        migrations.RenameField(
            model_name='statusmeeting',
            old_name='agenda_topics_json',
            new_name='agenda_topics',
        ),
    ]
